/* Staatspreis Wirtschaftsfilm Screen Styles */

/*-----------------------------
  Rendering: force full stretch
-----------------------------*/

body,html
{
	margin: 0;
	padding: 0;
	height: 100%;
}

/*-----------------
  Layout
-----------------*/

body {
	font-family: 'Source Sans Pro',sans-serif;
	font-size: 13px;
	color: #303030;
	background-color: #fff;
	background-image: url(images/page_bg5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

@media only screen, only tv, only projection {
	/* hide non standard expressions inside a media query */
	body {
		/* text-rendering is not a CSS standard, but a SVG property */
		text-rendering: optimizeLegibility;
	}
	/* rgba shadows are not standard but supported by most browsers */
	.content h2
	{
		text-shadow: 0px 0px 2px rgba(255,255,255,0.8);
	}
	span.numberbox
	{
		text-shadow: 0px 1px 2px rgba(0,0,0, 0.2);
		box-shadow: 0px 1px 3px rgba(0,0,0, 0.3);
		-webkit-box-shadow: 0px 1px 3px rgba(0,0,0, 0.3);
		-moz-box-shadow: 0px 1px 3px rgba(0,0,0, 0.3);
		-o-box-shadow: 0px 1px 3px rgba(0,0,0, 0.3);
	}
}

.noview { display: none; }
strong { font-weight: 600; }
em { font-style: italic; }

.quicknav { display: none; }

div#pagewrapper
{
	margin: 0 auto 0 auto;
	padding: 0;
	width: 951px;
	position: relative;
	vertical-align: top;
}
div#pagetrail
{
	margin: 0 auto 0 auto;
	padding: 0;
	width: 477px;
	height: 66px;
	position: relative;
	vertical-align: top;
	float: right;
}

header#stplogo
{
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 31px;
	top: 32px;
}

div#topspacer
{
	margin: 0;
	height: 130px;
	width: 100%;
	position: relative;
	width: 477px;
	float: right;
}

main#content,
div#content,
div#content2
{
	display: block;
	clear: both;
	width: 390px;
	position: relative;
	padding: 0;
	margin: 0 0 0 474px;
	padding: 0;
	box-sizing: border-box;
}
div#content.widecontent {  width: 476px; }

div#einreichungsspacer
{
	clear: both;
	margin: 0;
	height: 72px;
	width: 100%;
	position: relative;
	width: 477px;
	float: right;
}

div#widecontent
{
	clear: both;
	width: 514px;
	position: relative;
	padding: 0;
	margin: 0 0 0 436px;
}

footer
{
	position: fixed;
	left: 0;
	right: 0;
	height: 52px;
	bottom: 0;
	background-image: url(images/red.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: visible;
}

#skip a
{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

div#button_einreichung
{
	position: absolute;
	left: 309px;
	top: 85px;
	margin: 0;
	padding: 0;
	width: 121px;
	height: 121px;
	display: block;
	background-image: url(images/button_einreichen.jpg);
	background-repeat: no-repeat;
}
div#button_einreichung:hover
{
	background-image: url(images/button_einreichen_hi3.jpg);
}

div#button_persanmeldung
{
	position: absolute;
	left: 309px;
	top: 85px;
	margin: 0;
	padding: 0;
	width: 121px;
	height: 121px;
	display: block;
	background-image: url(images/button_persanmeldung2017.jpg);
	background-repeat: no-repeat;
}
div#button_persanmeldung:hover
{
	background-image: url(images/button_persanmeldung2017_hi.jpg);
}

div#button_persanmeldung2017
{
	position: absolute;
	left: 309px;
	top: 85px;
	margin: 0;
	padding: 0;
	width: 121px;
	height: 121px;
	display: block;
	background-image: url(images/button_persanmeldung2017.jpg);
	background-repeat: no-repeat;
}

div#button_preistraeger2011
{
	position: absolute;
	left: 309px;
	top: 85px;
	margin: 0;
	padding: 0;
	width: 121px;
	height: 121px;
	display: block;
	background-image: url(images/button_preistraeger2011.jpg);
	background-repeat: no-repeat;
}
div#button_preistraeger2011:hover
{
	background-image: url(images/button_preistraeger2011_hi.jpg);
}

div#button_preistraeger2013
{
	position: absolute;
	left: 309px;
	top: 85px;
	margin: 0;
	padding: 0;
	width: 121px;
	height: 121px;
	display: block;
	background-image: url(images/button_preistraeger2013.jpg);
	background-repeat: no-repeat;
}
div#button_preistraeger2013:hover
{
	background-image: url(images/button_preistraeger2013_hi.jpg);
}

div#button_nobackground
{
	position: absolute;
	left: 309px;
	top: 85px;
	margin: 0;
	padding: 0;
	width: 121px;
	height: 121px;
	display: block;
}

div#bmwfjlogo
{
	position: absolute;
	left: 854px;
	top: 32px;
	margin: 0;
	padding: 0;
}

div#bmdwlogo
{
	position: absolute;
	left: 844px;
	top: 32px;
	margin: 0;
	padding: 0;
}

div#bmwalogo
{
	position: absolute;
	left: 835px;
	top: 32px;
	margin: 0;
	padding: 0;
}

div#footermask
{
	margin: 1px auto 0 auto;
	height: 51px;
	padding: 0;
	width: 951px;
	max-width: 100%;
	position: relative;
	background-image: url(images/footer_bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	opacity: 0.95;
	box-sizing: border-box;
}
div#footermask.widecontent { background-position: -30px 0 !important; }

div#footerlogos
{
	position: absolute;
	left: 783px;
	top: -14px;
	width: 176px;
	vertical-align: middle;
	background-image: url(images/footer_logo_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 0 8px 0 8px;
	white-space: nowrap;
	box-sizing: border-box;
}

div#footerlogo
{
	position: absolute;
	left: 895px;
	top: -14px;
	width: 64px;
	vertical-align: middle;
	background-image: url(images/footer_logo_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 0 8px 0 8px;
	white-space: nowrap;
	box-sizing: content-box;
}

div#pagenav
{
	position: absolute;
	/* left: 40px; */
	/* left: 474px; */
	left: 50px;
	top: 7px;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.004em;
}
/* div#pagenav.widecontent { left: 436px !important; } */
a.toplink
{
	color: #3a3a3a;
	text-decoration: none;
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 0 -68px;
	padding-left: 13px;
	margin-left: 2px;
}
a.printlink
{
	color: #3a3a3a;
	text-decoration: none;
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 0 -92px;
	padding-left: 12px;
}
a.dsvolink
{
	color: #3a3a3a;
	text-decoration: none;
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 0 -140px;
	padding-left: 9px;
	margin-left: 2px;
}

a#logo_faf
{
	margin-right: 12px;
	display: block;
	float: left;
}
a#logo_iv
{
	display: block;
	float: left;
	margin-top: 5px;
}

/*-----------------
  Navigation
-----------------*/


label#menuButton { display: none; }
nav#navigationbox
{
	display: block;
	position: absolute;
	left: 19px;
	top: 251px;
	margin: 0;
	padding: 0;
}
ul#navigation
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul#navigation li
{
	margin: 0;
	padding: 0;
	width: 254px;
	height: 24px;
	line-height: 24px;
	display: block;
}

ul#navigation li a
{
	width: 253px;
	height: 24px;
	display: block;
	line-height: 24px;
	background-image: url(images/nav4.jpg);
	background-repeat: no-repeat;
	cursor: default;
}
ul#navigation li a span { left: -9999px; position: absolute; }

ul#navigation li.home a { background-position: 0 0; }
ul#navigation li.einreichung a { background-position: 0 -24px; }
ul#navigation li.reglement a { background-position: 0 -48px; }
ul#navigation li.preistraeger a { background-position: 0 -72px; }
ul#navigation li.jury a { background-position: 0 -96px; }
ul#navigation li.partner a { background-position: 0 -120px; }
ul#navigation li.home a:hover { background-position: -254px 0; }
ul#navigation li.contact a { background-position: 0 -144px; }
ul#navigation li.datenschutz a { background-position: 0 -168px; }

ul#navigation li.home a:hover { background-position: -256px 0; }
ul#navigation li.einreichung a:hover { background-position: -256px -24px; }
ul#navigation li.reglement a:hover { background-position: -256px -48px; }
ul#navigation li.preistraeger a:hover { background-position: -256px -72px; }
ul#navigation li.jury a:hover { background-position: -256px -96px; }
ul#navigation li.partner a:hover { background-position: -256px -120px; }
ul#navigation li.contact a:hover { background-position: -256px -144px; }
ul#navigation li.datenschutz a:hover { background-position: -256px -168px; }

ul#navigation li.home_hi a,
ul#navigation li.home a:active { background-position: -512px 0; }
ul#navigation li.einreichung_hi a,
ul#navigation li.einreichung a:active { background-position: -512px -24px; }
ul#navigation li.reglement_hi a,
ul#navigation li.reglement a:active { background-position: -512px -48px; }
ul#navigation li.preistraeger_hi a,
ul#navigation li.preistraeger a:active { background-position: -512px -72px; }
ul#navigation li.jury_hi a,
ul#navigation li.jury a:active { background-position: -512px -96px; }
ul#navigation li.partner_hi a,
ul#navigation li.partner a:active { background-position: -512px -120px; }
ul#navigation li.contact_hi a,
ul#navigation li.contact a:active { background-position: -512px -144px; }
ul#navigation li.datenschutz_hi a,
ul#navigation li.datenschutz a:active { background-position: -512px -168px; }

ul#navigation.anmeldung li a
{
	background-image: url(images/nav4-anmeldung.jpg);
}
ul#navigation li.anmeldung a { background-position: 0 -24px; }
ul#navigation li.anmeldung a:hover { background-position: -256px -24px; }
ul#navigation li.anmeldung_hi a,
ul#navigation li.anmeldung a:active { background-position: -512px -24px; }

@media screen and (min-width: 951px) {
	ul#navigation li.newsletter
	{
		margin-top: 12px;
	}
	ul#navigation li.newsletter a
	{
		background: none;
		text-decoration: none;
		font-size: 14px;
		color: #000;
		padding-left: 31px;
	}
	#icon-newsletter { vertical-align: middle; width: 13px; height: 13px; display: inline-block; margin: 0 5px 2px 0; }
	ul#navigation li.newsletter:hover a,
	ul#navigation li.newsletter a:focus
	{ color: #a30b32; }
	ul#navigation li.newsletter:active a,
	ul#navigation li.newsletter a:active
	{ color: #cd0237; }
}
@media screen and (max-width: 950px) {
	#icon-newsletter { vertical-align: middle; width: 15px; height: 15px; display: inline-block; margin: 0 6px 2px 0; }
}


/*-----------------
  General content
-----------------*/

.content h1
{
	color: #cd0237;
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	margin-top: 0;
	margin-bottom: 24px !important;
}

.content h2
{
	color: #85868a;
	font-size: 13px;
	font-weight: 600;
	line-height: 22px;
	margin-top: 1.5em;
}

.content h2.red { color: #cd0237; }
.content h2.big { font-size: 13px; }

em.red { font-style: normal !important; color: #cd0237 !important; }
strong.red, span.red { color: #cd0237 !important; }

.content p
{
	line-height: 19px;
	margin-top: 1em;
	margin-bottom: 1em;
}
.content p.spaceafter { margin-bottom: 2em !important; }

.content ul
{
	list-style-type: square;
	margin: 1em 0 2em 0;
	padding-left: 2em;
	list-style: none;
}
.content ul > li::before
{
	content: "\25AA";
	color: #85868a;
	display: inline-block;
	width: 1em;
	margin-left: -1.25em
}
.content li
{
	line-height: 19px;
	margin-bottom: 2px;
}

.content a:link,
.content a:visited,
.content a:hover
{
	color: #cd0237;
	text-decoration: underline;
}
.content a:active
{
	color: #f60;
	text-decoration: underline;
}

.content a.link
{
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 8px;
}

.content a.backlink
{
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 0 -20px;
	padding-left: 10px;
}

.content a.videolink
{
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 0 -45px;
	padding-left: 17px;
}

.content a.stronglink
{
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 0 -116px;
	padding-left: 9px;
}

.content h3
{
	font-size: 13px;
	font-weight: normal;
	margin-top: 2.5em;
	margin-bottom: 1em;
	line-height: 19px;
}

.content h3.category
{
	font-weight: bold;
	margin-top: 2em;
	margin-bottom: 0.5em;
}
.content h3.category + p
{
	margin: 0.5em 0 0 0.75em;
}
.content ul.category
{
	margin-top: 0.5em;
}

td.logo_separator { width: 32px; }
.flow { line-height: 19px; }

div.linkbox
{
	margin-top: 3em;
	margin-bottom: 3em;
}

div.linkbox p
{
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
}

a.noline:link,
a.noline:visited
{ text-decoration: none; }
a.noline:hover,
a.noline:active
{ text-decoration: underline; }

a.notesign
{
	font-size: 16px;
	line-height: 10px !important;
	display: inline-block;
	margin-left: 2px;
}

a.tellink
{
	color: inherit !important;
	text-decoration: none !important;
}
a.tellink:hover,a.tellink:focus,a.tellink:active { text-decoration: underline !important; }

p.einreichtoolbutton
{
	margin-left: 120px;
	margin-bottom: 1.75em;
}
p.einreichtoolbutton a
{
	background-color: #cd0237 !important;
	color: #fff !important;
	display: inline-block;
	text-align: center;
	padding: 2px 12px 2px 12px;
	text-decoration: none !important;
	font-size: 13px;
	font-weight: 600;
	border-radius: 12px;
	border: 1px #cd0237 solid !important;
}
p.einreichtoolbutton a:hover,p.einreichtoolbutton a:focus
{
	border: 1px #e9013e solid !important;
	background-color: #e9013e !important;
	text-shadow: 0 0 2px #fa837a;
}
p.einreichtoolbutton a:active
{
	background-color: #fffaf8 !important;
	color: #cd0237 !important;
	border: 1px #cd0237 solid !important;
	text-shadow: none;
}

.content h1 span.smallspace
{
	display: inline-block;
	width: 3px;
	min-width: 3px;
}

.inset { margin-left: 1.2em !important; }


/*-----------------
  Jury
-----------------*/

h3.jury_name
{
	font-size: 13px;
	line-height: 19px;
	margin-top: 2em !important;
	margin-bottom: 0 !important;
	font-weight: normal;
}
p.jury_data
{
	margin-top: 0 !important;
	margin-bottom: 1em;
	margin-left: 1.2em;
	color: #4e4f51;
}

/*-----------------
  Filmlists
-----------------*/

table.filmlist
{
	margin-top: 1.5em;
	margin-bottom: 2.5em;
	margin-left: 1.2em;
}

table.filmlist td
{
	line-height: 19px;
	vertical-align: top;
	padding-bottom: 1px;
}
td.filmlist_separator { width: 24px; }
td.filmlist_caption
{
	white-space: nowrap;
	color: #85868a;
	font-weight: 600;
	font-size: 12px;
}
td.filmlist_winnerdata
{
	font-weight: 600;
	color: #d31920;
}
td.filmlist_title
{
	font-weight: 600;
}

td.filmlist_filmseparator { height: 2.4em; }

/*-----------------
  Forms
-----------------*/

table.form_dvd td,
table.form_anmeldung td
{
	line-height: 19px;
	vertical-align: middle;
	padding-bottom: 4px;
}
table.form_einreichung td
{
	line-height: 19px;
	vertical-align: top !important;
	padding-bottom: 4px;
}

td.form_checkbox
{
	text-align: right;
	padding-right: 1em;
}
td.form_labeldata
{
	white-space: nowrap;
	width: 64px;
	min-width: 64px;
}
td.form_checkboxdata_disabled {
	color: #707070 !important;
}
input.form_textbox,
input.form_textbox_plz,
input.form_textbox_ort,
input.form_textbox_time,
input.form_textbox_year,
input.form_textbox_single,
textarea.form_textbox
{
	color: #000;
	font-family: 'Lucida Grande',arial,helvetica,sans-serif;
	font-size: 11px;
}
input.form_textbox
{
	width: 330px;
}
input.form_textbox_plz
{
	width: 54px;
}
input.form_textbox_ort
{
	width: 262px;
}
.form_fieldseparator
{
	width: 8px;
	min-width: 8px;
	text-align: center;
	display: inline-block;
}
textarea.form_textbox
{
	width: 330px;
}
input.form_textbox_time
{
	width: 30px;
}
input.form_textbox_single
{
	width: 10px;
}
input.form_textbox_year
{
	width: 74px;
}
td.formnote
{
	padding-left: 6px;
	color: #85868a;
	font-size: 11px;
	line-height: 16px !important;
}
td.form_buttons { text-align: right; }
label.missing,
p.missing,
span.missing,
td.missing
{ color: #b8161c !important; }

table.form_anmeldung td.form_labeldata { min-width: 72px; width: 72px; }
table.form_anmeldung input.form_textbox { width: 300px; }

table.form_anmeldung input[type=text],
table.form_anmeldung input[type=email] { padding: 0.3em; border: 1px #81c5d3 solid; border-radius: 3px; }

/*
input.missing,
textarea.missing
{ border-color: #303030 !important; }
*/


td.form_labeldata_einreichung
{
	padding-right: 4px;
	width: 174px;
	min-width: 174px;
}
td.form_labeldata_einreichung small
{
	font-size: 10px;
	line-height: 14px;
}
td.form_inputdata
{
	width: 100%;
}
hr.form_divider
{
	width: 100%;
	border: 0;
	color: #dddee4;
	background-color: #dddee4;
	height: 1px;
}

hr.note_divider
{
	width: 58%;
	border: 0;
	color: #dddee4;
	background-color: #dddee4;
	height: 1px;
	margin-top: 2.2em;
}
p.formnote
{
	color: #85868a;
	font-size: 11px;
}

p.timestamp
{
	color: #85868a;
	font-size: 11px;
}

table.form_dvd td.form_caption,
table.form_anmeldung td.form_caption,
table.form_einreichung td.form_caption
{ padding-bottom: 0.75em; }

/*-----------------
  Newsletter
-----------------*/

form { display: block;  margin: 0; padding: 0; }
table.newsletter { border-collapse: collapse; margin: 2em 0 0.75em 0; }
table.newsletter td { padding: 0 0 0.5em 0; }
table.newsletter input { margin: 0 0 0 1.5em; }
table.newsletter input[type=text],
table.newsletter input[type=email] { padding: 0.3em; border: 1px #81c5d3 solid; border-radius: 3px; width: 20em; }

input#newsletterButton
{
	background-color: #cd0237;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 3px 15px;
	text-decoration: none !important;
	font-size: 13px;
	font-weight: 600;
	border-radius: 14px;
	border: 1px #cd0237 solid;
	margin-top: 0.5em;
}
input#newsletterButton:hover,input#newsletterButton:focus
{
	background-color: #dc164a;
}
input#newsletterButton:active
{
	background-color: #fffaf8;
	color: #cd0237 !important;
	border: 1px #cd0237 solid;
}

input#newsletterButton[disbled],
input#newsletterButton[disabled=disabled]
{
	background-color: #ccc !important;
	border-color: #ccc !important;
}
div.newsletterSubmit
{
	margin: 0.75em 0 1.5em;
	width: 100%;
	max-width: 280px;
	text-align: right;
}
div.g-recaptcha { margin-left: 0; }

/*-----------------
  Einreichung
-----------------*/

td.numberindex { vertical-align: top; }
span.numberbox
{
	padding: 0;
	min-width: 22px;
	min-height: 22px;
	width: 22px;
	height: 22px;
	color: #fff;
	background-color: #e41e26;
	font-size: 15px;
	line-height: 23px;
	font-weight: 600;
	vertical-align: middle;
	text-align: center;
	display: block;
}
span.numberbox_gray { background-color: #97989c !important; }
td.graytext, td.graytext a:link, td.graytext a:visited { color: #85868a !important; }
td.graytext a:hover { color: #cd0237 !important; }
td.graytext a:active { color: #f60 !important; }

td.numberspacer { width: 22px; }
td.verticalpadding { padding-top: 0.7em; padding-bottom: 0.7em; }

h3.form_einreichung
{
	font-weight: 600 !important;
	color: #85868a !important;
	margin-top: 1.5em !important;
	margin-bottom: 0.5em !important;
}
h3.form_einreichung + p
{
	margin-top: 0.5em !important;
}

/*-----------------
  Preistraeger
-----------------*/

div.photopane { width: 514px; max-width: 100%; margin: 0 0 -2px -38px; }

table.gallery
{
	border-collapse: collapse;
	border-spacing: 0;
}
table.gallery tr { margin: 0; padding: 0; }
table.gallery td
{
	background-color: #fff;
	padding: 1px;
	margin: 0;
}

img.galleryimg
{
	border: 1px #c8c8c8 solid;
	padding: 2px;
	background-color: #fff;
	box-sizing: border-box;
	width: 506px;
	height: auto;
}

table.gallery td img, img.galleryimg
{
	font-size: 10px;
	color: #c8c8c8;
	display: block;
}
p#galleryCaption { margin-top: 0 !important; }

p.redbg
{
	background-color: #cd0237;
	color: #fff;
	font-weight: 600 !important;
	padding: 1px 8px 1px 8px;
}

p.redbg a { color: #fff !important; }
p.redbg a:link,p.redbg a:visited { text-decoration: none; }
p.redbg a:hover,p.redbg a:active { text-decoration: underline; }
p.redbg a:active { color: #303030 !important; }

a.entrybutton
{
	display: block;
	line-height: 18px;
	margin-top: 1em;
	margin-bottom: 1.5em;
	background-color: #cd0237;
	color: #fff !important;
	font-weight: 600 !important;
	padding: 1px 8px 1px 18px;
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 8px -114px;
}
a.entrybutton:link,a.entrybutton:visited { text-decoration: none; }
a.entrybutton:hover,a.entrybutton:active { text-decoration: underline; }
a.entrybutton:active { color: #303030 !important; }



p.lineabove
{
	margin-top: 3em !important;
	padding-top: 2em;
	border-top: 1px #ddd solid;
}

.content a.winnerurl
{
	background-image: url(images/assets.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding-left: 8px;
	font-weight: normal !important;
	margin-bottom: 3px;
	line-height: 19px;
	display: inline-block;
	text-decoration: none;
}
.content a.winnerurl:hover,
.content a.winnerurl:focus,
.content a.winnerurl:active
{
	text-decoration: underline;
}

span.circled-num
{
	display: inline-block;
	width: 1em;
	height: 1em;
	border: 1px rgba(205,5,55, 0.75) solid;
	border-radius: 50%;
	text-align: center;
	box-sizing: content-box;
	margin-left: 0.4em;
	font-weight: normal;
	font-size: 94%;
	line-height: 92%;
}

a span.circled-num
{
	text-decoration: none !important;
	color: #35363a !important;
	font-size: 90%;
	margin-left: 0.45em;
}

.heavy { font-weight: 600; }

figure.img { margin: 2.4em 0; padding: 0; }
figure.img img
{
	width: 360px;
	height: auto;
	margin: 0 auto;
	padding: 9px;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(117,93,91, 0.375);
}
figure.img figcaption
{
	font-size: 92%;
	font-style: italic;
	line-height: 150%;
	color: #444;
	margin: 1em 1em 0 1em;
}

@media screen and (max-width: 1040px) {
	div#footerlogos, div#footerlogo { left: auto; right: 16px; }
}

@media screen and (max-width: 950px) {
	body { font-size: 16px; background-image: none; }
	div#pagewrapper { width: 100%; }
	header#stplogo { left: 12px; top: 12px; }
	header#stplogo img { height: 71px !important; width: auto; }
	div#topspacer { height: 116px; width: 1px; }
	main#content,
	div#content,
	div#widecontent,
	div#content2
	{
		clear: both;
		width: 100%;
		max-width: 100%;
		position: relative;
		padding: 0;
		margin: 0;
		box-sizing: border-box;
	}
	main#content { padding: 0 1em; box-sizing: border-box; margin-bottom: 3em; }
	footer
	{
		display: block;
		position: relative;
		box-sizing: border-box;
		padding: 1px 0 0 0;
		margin: 2em 0 0 0;
	}
	div#footermask { width: 100%; background-image: none; box-sizing: border-box; }
	div#footerlogos,
	div#footerlogo { left: auto; right: 1em; background-image: none; }
	div#pagenav
	{
		left: 0.5em;
		top: 1em;
		font-size: 15px;
	}
	a.toplink { padding-left: 18px; }
	a.printlink, a.dsvolink { display: none; }
	nav#navigationbox {
		position: absolute;
		background-image: none;
		background-color: #fff;
		right: 12px;
		left: auto;
		top: 60px;
		width: auto;
		z-index: 99999;
		box-sizing: border-box;
		margin: 0;
		padding: 6px 0;
		border: 1px #85868a solid;
		border-radius: 5px;
		box-shadow:  0 2px 5px rgba(0,0,0, 0.15);
		overflow: hidden;
		visibility: hidden;
		opacity: 0;
		transition: opacity 0.4s , visibility 0s 0.4s;
	}
	#menuToggle:checked + nav#navigationbox {
		visibility: visible;
		opacity: 1;
		transition: visibility 0s, opacity 0.4s ease;
	}
	ul#navigation li { width: auto; height: auto; }
	ul#navigation li a
	{
		display: block;
		width: auto;
		height: auto;
		margin: 0;
		box-sizing: border-box;
		padding: 0 3em 0 1em;
		white-space: nowrap;
		background-image: none !important;
		font-size: 16px;
		line-height: 26px;
		text-decoration: none;
		color: #000;
	}
	ul#navigation li a:hover,
	ul#navigation li a:focus { background-color: #cd0237; color: #fff; }
	ul#navigation li a:active { background-color: #d4d5d6; color: #cd0237; }
	ul#navigation li a span { position: static; left: 0; }
	label#menuButton
	{
		display: block;
		color: #6f7074;
		margin: 0; padding: 0;
		position: absolute;
		right: 12px;
		top: 16px;
		width: 40px;
		height: 40px;
		transition: color 0.4s ease;
		cursor: pointer;
		z-index: 99998;
	}
	label#menuButton:hover,
	label#menuButton:focus { color: #cd0237; }
	label#menuButton:active { color: #303030; }
	label#menuButton svg { width: 40px; height: 40px; }
	.content p { line-height: 22px; }
	.flow { line-height: 22px; }
	.content h1 { font-size: 22px; }
	.content h2 { font-size: 16px; }
	a.noline:link,
	a.noline:visited
	{ text-decoration: none; }
	a.noline:hover,
	a.noline:active
	{ text-decoration: underline; }
	h3.jury_name
	{
		font-size: 16px;
		line-height: 24px;
	}
	table.filmlist td { line-height: 22px; }
	td.filmlist_caption { font-size: 15px; }
	div#bmwfjlogo
	{
		position: absolute;
		left: 180px;
		top: 26px;
		margin: 0;
		padding: 0;
	}
	div#bmdwlogo
	{
		position: absolute;
		left: 180px;
		top: 26px;
		margin: 0;
		padding: 0;
	}
	div#bmwalogo
	{
		position: absolute;
		left: 175px;
		top: 18px;
		margin: 0;
		padding: 0;
	}
	div#pagetrail { max-width: 100%; }
	div.photopane { margin-left: 0; }
	img.galleryimg { max-width: 100%; }
}

@media only print
{
	body { font-size: 12px; background-image: none; }
	.noprint { display: none; }
	.pagebreakafter { page-break-after: always; }
	div#pagewrapper { width: 100%; }
	header#stplogo { left: 12px; top: 0; }
	header#stplogo img { height: 51px !important; width: auto; }
	div#topspacer { height: 80px; }
	div#einreichungsspacer,
	footer,
	nav#navigationbox,
	div#button_einreichung,
	div#button_preistraeger2011,
	div#button_nobackground,
	div#pagetrail,
	#skip,
	label#menuButton
	{
		display: none;
	}
	main#content,
	div#content,
	div#widecontent,
	div#content2
	{
		clear: both;
		width: 514px;
		position: relative;
		padding: 0;
		margin: 0 0 0 136px;
	}
	div#bmwfjlogo
	{
		position: absolute;
		right: 12px;
		left: auto;
		top: 20px;
		margin: 0;
		padding: 0;
	}
	div#bmwfjlogo img
	{
		width: 45px !important;
		height: 23px !important;
	}
	div#bmwalogo
	{
		position: absolute;
		right: 12px;
		left: auto;
		top: 0;
		margin: 0;
		padding: 0;
	}
	div#bmwalogo img
	{
		width: 90px !important;
		height: auto !important;
	}
	td.logo_separator { width: 32px; }
	.flow { line-height: 18px; }
	.content h2 { font-size: 12px; }
	a.noline:link,
	a.noline:visited
	{ text-decoration: none; }
	a.noline:hover,
	a.noline:active
	{ text-decoration: underline; }
	h3.jury_name
	{
		font-size: 12px;
		line-height: 18px;
	}
	table.filmlist td { line-height: 18px; }
	td.filmlist_separator { width: 21px; }
	td.filmlist_caption { font-size: 11px; }
	p.redbg
	{
		background-color: #e6819b;
		color: #000;
		font-weight: 600 !important;
		padding: 1px 8px 1px 8px;
	}
	
	p.redbg a { color: #000 !important; }
	p.redbg a:link,p.redbg a:visited { text-decoration: none; }
	p.redbg a:hover,p.redbg a:active { text-decoration: underline; }
	p.redbg a:active { color: #303030 !important; }
	div.photopane { margin-left: 0; }
	img.galleryimg { max-width: 100%; }
}

@media screen and (max-width: 800px) {
	header#stplogo { border-bottom: 1px #eff1f8 solid; width: 96%; padding-bottom: 5px; }
}

/* eof */